<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/root" android:paddingLeft="5.0dip" android:paddingTop="@dimen/waterfall_item_padding_bottom" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_item" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <com.moji.newliveview.home.view.WaterFallPraiseView android:layout_gravity="bottom|center|right" android:id="@id/view_praise" android:paddingLeft="10.0dip" android:paddingTop="10.0dip" android:paddingRight="10.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </FrameLayout>
    <LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingLeft="10.0dip" android:paddingTop="8.0dip" android:paddingRight="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="@color/c_323232" android:ellipsize="end" android:id="@id/tv_address" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="8.0dip">
            <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_face" android:layout_width="21.0dip" android:layout_height="21.0dip" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:ellipsize="end" android:gravity="start" android:id="@id/tv_nick" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="2.0dip" android:maxLines="1" android:layout_weight="1.0" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>